RK-J - Feature #3009

Add 'Times opened' to sheet from ticket 2909
04/28/2023 03:54 AM - Ram Kordale

Status: Rejected Start date: 04/28/2023
Priority: Urgent Due date:

Assignee: Abhijata Sen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

We capture number of times getPurpleLinksinfoExtFull APl was called. Now, we also log when user opens the extension. Please add
this as another column to the excel.

History

#1 - 04/28/2023 05:18 AM - Venmuhilan B

- Assignee changed from Venmubhilan B to Abhijata Sen

#2 - 06/30/2023 05:27 AM - Venmuhilan B

- Status changed from New to Rejected
